/* General */
h1, h2, h3, h4, h5, h6,
.twoCol h2 a, .threeCol h2 a {
	color: #35495c;
}

/* Header area */
.navbar .navbar-inner {
	padding: 10px 1.5rem;
}

.navbar .brand {
	padding: 0 20px 0 0;
	background: url('https://s8333.pcdn.co/wp-content/themes/edd-v2/includes/assets/images/edd-logo.svg') no-repeat 0 0;
	background-size: auto;
	background-size: contain;
	height: 50px;
	width: 270px;
	padding: 0 20px 0 0;
}

.navbar .brand span {
	display: none;
}

.navbar .btn.btn-navbar {
	margin-top: 10px;
}

.navbar .btn-navbar .icon-bar {
	background: #fff;
}

.navbar .btn-navbar .icon-bar:hover {
	background: #afd8f3;
}

/* content */
#main-content {
	background: none;
}
.contentWrapper {
	border-color: #eaf0f7;
	border-radius: 3px;
}
#fullArticle p,
#fullArticle ul,
#fullArticle ol,
#fullArticle li,
#fullArticle div,
#fullArticle blockquote,
#fullArticle dd,
#fullArticle table {
	font-size: 16px;
	color: #4e5f6c;
}
#fullArticle > h1,
#fullArticle > h2,
#fullArticle > h3,
#fullArticle > h4,
#fullArticle > h5,
#fullArticle > h6 {
	color: #253a4e;
	line-height: 1.4;
	/* clear: both; Removed to respect TOC floats. Doesn't SEEM to cause any issues. */
	margin: 2.5rem 0 1.35rem
}
#fullArticle h1 {
	font-size: 30px;
}
#fullArticle h1.title {
	font-size:30px;
	font-weight: 700;
	margin: 0 30px 1.2em 0;
}
#fullArticle h2 {
	font-size:30px;
}
#fullArticle h3 {
	font-size:23px;
	font-weight: 500;
}
#fullArticle h4 {
	font-size:21px;
	font-weight: 500;
}
#fullArticle h5 {
	font-size:18px;
}
#fullArticle h6 {
	color: #35495c;
	font-size:18px;
}
#fullArticle strong {
	color: inherit;
}
#fullArticle img {
	display: block;
	margin: 1.6em auto 2em;
	padding: 11px;
	border-radius: 2px;
	border: 2px solid #ebf0f5;
	box-sizing: border-box;
	background: #fafbfd;
}
#fullArticle p + p > img {
	display: block;
	margin-top: 2em;
}
#fullArticle pre {
	background: #fafbfd;
	padding: 12px 20px 12px 20px;
	border-color: #ebf0f5;
}
.contentWrapper pre {
	word-break: normal;
	word-wrap: normal;
	overflow: auto;
	white-space: pre;
}
#fullArticle dt,
#fullArticle dd {
	float: none;
	font-size: inherit;
	padding: 0;
	background: none;
	color: inherit;
}
#fullArticle dt::before,
#fullArticle dd::before {
	display: inline;
}
#fullArticle dt {
	display: block;
	font-size: 110%;
	text-align: left;
	font-weight: 700;
	margin: 0 0 10px;
	white-space: normal;
}
#fullArticle dd {
	display: block;
	margin: 0 0 1.5em;
}
#fullArticle dd::after {
	clear: none;
}
#fullArticle table.standard-table {
	border: 1px solid #e2e2e2;
}
#fullArticle table.standard-table thead {
	background: #f1f1f1;
}
#fullArticle table.standard-table thead tr th:nth-child(2),
#fullArticle table.standard-table thead tr th:nth-child(3) {
	text-align: center;
}
#fullArticle table.standard-table tbody tr:nth-child(even),
#fullArticle table.standard-table tbody tr:nth-child(even) td:first-child {
	background: #f1f1f1;
}
#fullArticle table.standard-table tbody tr td:nth-child(2) {
	border-top: 1px solid rgba(0,0,0,.05);
}
#fullArticle table.standard-table tbody tr.complete td:nth-child(2) {
	background: #46B450;
	color: #fff;
}
#fullArticle table.standard-table tbody tr.complete90 td:nth-child(2) {
	background: #6BC373;
}
#fullArticle table.standard-table tbody tr.complete80 td:nth-child(2) {
	background: #90D296;
}
#fullArticle table.standard-table tbody tr.complete70 td:nth-child(2) {
	background: #B5E1B9;
}
#fullArticle table.standard-table tbody tr.complete60 td:nth-child(2) {
	background: #C7E8CA;
}
#fullArticle table.standard-table tbody tr.complete50 td:nth-child(2) {
	background: #FFE399;
}
#fullArticle table.standard-table tbody tr.complete40 td:nth-child(2) {
	background: #FBC5A9;
}
#fullArticle table.standard-table tbody tr.complete30 td:nth-child(2) {
	background: #F1ADAD;
}
#fullArticle table.standard-table tbody tr.incomplete td:nth-child(2) {
	background: #DC3232;
	color: #fff;
}
#fullArticle table.standard-table tbody tr td:first-child {
	color: #585858;
	width: 50%;
}
#fullArticle table.standard-table tbody tr td:nth-child(2) {
	text-align: center;
	width: 20%;
}
#fullArticle table.standard-table tbody tr td:nth-child(3) {
	text-align: center;
	width: 30%;
}
#toc {
	width: 230px;
	background: #fafbfd;
	padding: 10px 15px 15px;
	border-radius: 3px;
	float: right;
	box-sizing: border-box;
	margin: 0 0 2rem 1.8rem !important;
}
#toc ul {
	margin-left: 0;
}
#toc ul:last-of-type {
	margin-bottom: 0;
}
#toc li {
	list-style-position: outside;
	font-size: 13px;
	padding: 3px 0;
	margin: 0 0 0 17px;
}


/* Sidebar */
#sidebar form .search-query,
#sidebar form .search-query:focus,
#sidebar form .search-query:focus:invalid {
	border-color: #eaf0f7;
	box-shadow: none;
}
#sidebar form [class^="icon-"],
#sidebar form [class*=" icon-"],
#sidebar form .featherlight-close-icon {
	color: #35495c;
}


/* Homepage collections */
#docsSearch {
	background: #f4f7fa;
	padding: 1rem 1.5rem;
}

#docsSearch #searchBar button {
	background: #2794da;
	border-color: #2386c5;
}

#docsSearch #searchBar .search-query {
	border-color: #cfd9e6;
}

.twoCol .collection,
.threeCol .collection,
.twoCol .collection .collection-head,
.threeCol .collection .collection-head {
	border-color: #eaf0f7;
}

.collection-category .category-list .category {
	margin-left: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* Homepage link font size */
.collection-body .popArticles a {
	font-size: 14px;
}

/* Tips, Notices, & Alerts */
.tip,
.notice,
.alert {
	padding: 14px 20px;
	border-radius: 4px;
}
.tip {
	background: #f8f8f8;
}
.notice {
	background: #EDF8FF;
}
.alert {
	background: #ffffe0;
}

@media screen and ( min-width: 980px ) {

	/* Homepage collections */
	.collection-category .category-list .category {
		margin-right: 4.5%;
		width: 30%;
	}
	.collection-category .category-list .category:nth-child(3n) {
		margin-right: 0;
	}
}

@media screen and ( min-width: 769px ) {

	/* General header area */
	.navbar .navbar-inner {
		padding: 0;
	}

	.navbar .navbar-inner .container-fluid {
		padding: 25px 1.5rem 31px;
	}

	/* menu position */
	.navbar .nav {
		top: 21px;
	}

	/* menu link spacing */
	.navbar .nav>li>a {
		font-size: 14px;
		padding: 11px 8px;
	}

	/* current page caret (little arrow beneath current menu link */
	.navbar .nav .active .caret {
		display: none;
	}

	#docsSearch {
		padding: 3.5rem 1.5rem 0;
		border-bottom-width: 0;
	}

	#contentArea {
		padding-top: 20px;
	}

	/* fancy line behind collection titles */
	.collection-category h2[id*="collection-"] {
		position: relative;
		z-index: -1;
		text-align: center;
	}
	.collection-category h2[id*="collection-"]:before {
		border-top: 2px solid #f5f5f5;
		content:"";
		margin: 0 auto; /* this centers the line to the full width specified */
		position: absolute; /* positioning must be absolute here, and relative positioning must be applied to the parent */
		top: 50%; left: 0; right: 0; bottom: 0;
		width: 98.5%;
		z-index: -1;
	}
	.collection-category h2[id*="collection-"] a {
		/* to hide the lines from behind the text, you have to set the background color the same as the container */
		background: #fff;
		padding: 0 15px;
	}
}

@media screen and ( min-width: 601px ) and ( max-width: 979px ) {

	/* homepage collections */
	.collection-category .category-list .category {
		width: 48%;
	}
	.collection-category .category-list .category:nth-child(odd) {
		margin-right: 3.4%;
	}
	.collection-category .category-list .category:nth-child(even) {
		margin-right: 0;
	}
	#toc {
		width: 200px;
	}
}

@media all and ( max-width: 768px ) {

	body {
		background: #fff;
	}
}

@media screen and ( max-width: 600px ) {

	#fullArticle img {
		float: none !important;
		margin: 2em auto !important;
	}
	#toc {
		width: 100%;
	}
}